/* メイン画像 */
.slide_area {
  background-image: url(../img/sp_score_sub.png);
  background-size: cover;
  background-position: center;
  position: relative;
  inline-size: 100%;
  block-size: 450px;
  display: flex;
  justify-content: center;
  align-items: center;

}

.mv_wrap {
  max-inline-size: 1200px;
  margin-inline: auto;
}

.subpage_title {
    padding-top: 160px;
  text-align: center;
    color: #fff;
}

.subpage_title_en {
  font-size: 3rem;
  font-weight: 600;
}

.subpage_title_jp {
  display: block;
  font-size: 1rem;
    line-height: 1;
    margin-top: 0.8rem;
}

/* パンクズ */
.pankuzu {
  padding: 1rem;
  margin-bottom: 3rem;
  background-color: #f5f5f5;
}

.pankuzu_w {
  max-inline-size: 1300px;
  margin-inline: auto;
}

.pankuzu ol li a {
  text-decoration: underline;
}

.pankuzu ol li:not(:last-child)::after {
  content: ">";
        color: #333333;
        padding: 0 0.5rem;
}

/* 補足 */
.note {
  text-align: left;
  font-size: 16px;
  margin-bottom: 20px;
}

/* タイトル */
.section-title {
  display: flex;
  align-items: center;
  font-size: 22px;
  margin-bottom: 20px;
}

.title-icon {
  width: 16px;
  height: 16px;
  background: #5b7f73;
  margin-right: 10px;
}

.sp_score {
     width: 50%; 
     margin-left: 50px;
  }

/* 手順 */
.steps {
  margin-bottom: 30px;
  padding-left: 20px;
  line-height: 1.8;
}

/* インフォメーション左 */
/* 施設一覧 */

.facilities_catchcopy {
  text-align: center;
  padding: 3rem;
}

.facilities {
  padding: 50px 1.5% 0;
  margin: 0 0 100px 0;
}

.facilities_w {
  max-inline-size: 1000px;
  margin-inline: auto;
}

.facilities ul {
  display: block;
  flex-wrap: wrap;
  gap: 150px 10%;
}

.facilities ul.facilities_lists li {
  display: flex;
  inline-size: 100%;
  line-height: 1.5;
}

.photo {
  width: 40%;
  line-height: 1.5;
}

.facilities ul.facilities_lists li img {
  block-size: auto;
    inline-size: 100%;
    object-fit: cover;
}

.facilities_title {
  font-weight: 600;
  margin: 1rem 0;
}

.restaurant_link_btn {
  position: relative;
}

.restaurant_link_btn a {
  display: block;
    margin: 2rem auto 0;
    padding: 1rem;
    text-align: center;
    width: 250px;
    color: #333333;
  border: 1px solid #b2b2b2;
  background-color: #fff;
}

.restaurant_link_btn a:hover {
  background-color: #567874;
    color: #fff;
    transition: 0.3s;
}

.rental_text_wrap {
margin-left: 40px;
width: 60%;
}

  /* ご予約 */
.reserve {
  padding: 10rem;
  background-color: #f5f5f5;
  text-align: center;
}

.reserve h2.reserve_title_en {
  font-size: 3rem;
    margin-bottom: 3rem;
}

.reserve h2.reserve_title_en span {
  display: block;
    font-size: 1rem;
    margin-bottom: 3rem;
}

.reserve_inner_item {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  inline-size: 80%;
  margin: 0 auto;
}

.box_l {
  inline-size: 40%;
}

.player_regist {
  margin-top: 42px;
}

.box_l li a {
  display: block;
  block-size: 80px;
  line-height: 80px;
  font-size: 1.4rem;
  background-color: #567874;
  color: #fff;
  box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.2);
}

.box_l li a:hover {
  background-color: #fff;
  color: #567874;
  border: 1px solid #567874;
  box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.2);
  transition: 0.3s;
}

.box_right {
  inline-size: 50%;
}

.reserve .tel {
  border: 1px solid #333333;
  padding: 2rem 0;
  background-color: #fff;
}

p.tel_num {
  margin: 0 0 1rem 0;
}

.reserve .tel a {
  font-size: 3rem;
  font-weight: 500;
}

@media screen and (max-width: 40em) {

  .slide_area {
    block-size: 80vw;
  }

  .subpage_title {
    padding-top: 15vw;
  }

  .facilities_catchcopy {
    padding: 3rem 7vw;
    text-align: left;
  }

  .section-title {
    font-size: 18px;
  }

  .sp_score {
    width: 80%;
    display: block;
    margin: 0 auto;
  }

  .facilities {
    padding: 0 7vw;
  }

  .facilities ul {
    display: block;
  }

  .facilities ul.facilities_lists li {
    display: block;
    inline-size: 100%;
    margin-bottom: 80px;
  }

  .facilities ul.facilities_lists li img {
    block-size: 50vw;
  }

  .photo {
    width: 100%;
  }

  .rental_text_wrap {
    margin: 0 auto;
    width: 100%;
  }

  /* 予約 */

.reserve {
  padding: 80px 0;
}

.reserve_inner {
  padding: 0 7vw;
}

.reserve_inner_item {
  display: block;
  inline-size: 100%;
}

.box_l {
  inline-size: 100%;
}

.box_right {
  inline-size: 100%;
  margin-top: 42px;
}

/* ここまで */

}